Posted on

Xpdf 4.01.01 JBIG2Stream.cc JBIG2Bitmap::combine memory corruption

A vulnerability has been found in Xpdf 4.01.01 (Document Reader Software) and classified as critical. This vulnerability affects the function JBIG2Bitmap::combine of the file JBIG2Stream.cc. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.